Export segmentation rule
curl --request GET \
--url https://cloud.memsource.com/web/api2/v1/segmentationRules/{segRuleUid}/export \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/segmentationRules/{segRuleUid}/export"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/segmentationRules/{segRuleUid}/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Segmentation Rules
Export segmentation rule
GET
/
api2
/
v1
/
segmentationRules
/
{segRuleUid}
/
export
Export segmentation rule
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
Unique identifier of the segmentation rule
Response
OK
Was this page helpful?
⌘I